<?php

	if(isset($_POST['submit'])){

	echo $p=$_POST['editor1'];

	}

?>



<script src="ckeditor.js"></script>



<form action="." method="post">

   <textarea id="editor1" name="editor1">&lt;p&gt;Initial value.&lt;/p&gt;</textarea>

	<script type="text/javascript">

			CKEDITOR.replace( 'editor1' );

	</script>         

  <input type="submit" name="submit" value="Submit your post">

</form>